2018-10-15 09:30 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004875Kali Linux[All Projects] Tool Upgradepublic2018-08-21 06:21
Reportercohst 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.2 
Target VersionFixed in Version2018.4 
Summary0004875: burpsuite 1.7.36 available
DescriptionBurpSuite is now in Version 1.7.36 available, which fixes some bugs. Could you please add this to the repositories?

Thank you.
Attached Files

-Relationships
+Relationships

-Notes

~0009439

kimocoder (reporter)

Burpsuite v1.7.37 available.
Changelog available at http://releases.portswigger.net/2018/08/1737.html?m=1

~0009485

sbrun (manager)

burpsuite version 1.7.36-0kali1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2018-07-31 17:31 cohst New Issue
2018-07-31 17:31 cohst Status new => assigned
2018-07-31 17:31 cohst Assigned To => sbrun
2018-08-10 13:07 kimocoder Note Added: 0009439
2018-08-21 06:21 sbrun Status assigned => resolved
2018-08-21 06:21 sbrun Resolution open => fixed
2018-08-21 06:21 sbrun Fixed in Version => 2018.4
2018-08-21 06:21 sbrun Note Added: 0009485
+Issue History